/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Kundenunterstützung – Support";
"EULA" = "EULA – Endbenutzer-Lizenzvereinbarung";
"Privacy Policy" = "Datenschutzregeln";
"Facebook Page" = "Facebook Seite";

"Licensed to %@" = "Lizensiert für %@";

"Version %@ (build %@)" = "Version %@ (build %@)";

"Setapp Version" = "Setapp Version";
"AppStore Version" = "AppStore Version";
"Unlicensed Trial Version" = "Nicht lizensierte Testversion";

"Acknowledgments" = "Acknowledgments";
